12h = 12h *
24h = 24h *
abort = прекъсване
action = действие
admin_only = Admin only *
allow_editOwnThread = Потребителите могат да си редактират темите
animated_icons = Анимирани картинки
appearance = Appearance *
arrivaltime = Време на пристигане
birthdate = Birthday *
birthday = Birthday *
birthdayreminder = Напомняне за рожден ден
calendar = Календар
calendar_default_view = calendar default view *
calsettingsedit = настройки на календар
category = Category *
chosecountrytext = Choose Country *
city = град
company = фирма
contacts = Контакти
contactspersite = контакти на страница
contentheader = промяна на потребителски данни
countryat = Austria *
countrybr = Brazil *
countryca = Canada *
countryczech = Czech Republic *
countryfrench = France
countrygerman = Germany
countrynl = Netherlands *
countrynorway = Norway *
countrynz = New Zealand *
countrysuisse = Switzerland *
countryus = United States
countryza = South Africa *
currencytxt = Currency *
date = създадено
date2 = Дата
datefmttxt = date format *
datetimepref = date/time/currency *
default_be_participant = Check 'I will participate' *
delete = изтрито
details = детайли
dmyseptxt = date seperator *
edit = редакция
edit_calendar = Промени настройки на Календар
edit_contact = Промени настройки на Контакти
edit_datetime = edit date/time preferences *
edit_forum = Промени настройки на Форум
edit_genforum = Общи настройки за Форума
edit_headline = Modify the settings for Headline module*
edit_todo = Settings for ToDos *
edit_userdata = Промени потребителски настройки
editcontact = промяна на контакти
edituser = редактиране на потребител
editwebmailsettings = промяна на edit webmail настройки
email = email
emailandsms = чрез Email и SMS
emaildelegade = Email delegaded todo items *
enable = Enable *
favcountries = favourite countries *
female = Female *
firstname = Име
forum = Форум
from = От
fromname = Email от Име
general = Главни
gensettings = Главни настройки
headline = Headline*
holidaysel = Празничен шаблон
hourminseptxt = hour/minute seperator *
iconmode = Icon Mode<br>(Displays some links as icons) *
iconstyle = Icon Style *
initiallang = Език
intervallength = Интервал - дължина
language = Език
lastname = Фамилия
level = Ниво на достъп
log_on = Logging enabled *
log_settings = Logging settings *
logging = Logging *
logo = Лого
mail = [Office] E-mail *
mail_displayEmail = Покажи  email (в главна част)
mail_displayUrl = Покажи Homepage (в главна част)
mail_header = Mail тема
mail_sendFromEmail = Изпратено на
mail_sendFromName = Изпратено от
male = Male *
maxattachments = max. Прикрепени файлове
minutes = минути
mobile = Мобилен
mobilenr = Мобилен за SMS
month = месец
months = месеци
new = нов
no = не
noatall = Без известия за всичко
num_pages = Брой на страници за преглед
num_replies = Не, по № от отговори на страница
num_threads = Не, по № на теми за страница
numberemailperpage = № на Email-и за страница
off = Off *
on = On *
onedaybefore = един ден по-рано
overview_users = Groupware-Usermanagement
password = Парола
passwordagain = Парола (за проверка)
personaldata = лични данни
picPrefix_error = Логото трябва да завършва на ".jpg" или  ".gif"!
pic_error = Макьималният размер на логото е 300x100 пиксела!
pop3account = POP3 Account
pop3apopauth = Authentification via APOP ?
pop3host = POP3 Host
pop3pw = POP3 Парола
priv = Private *
privcity = [Home] City *
privcode = [Home] Zipcode *
privcountry = [Home] Country *
privemail = [Home] E-Mail *
privhobby = [Home] Hobby *
privmobil = [Home] Mobile Number *
privregio = [Home] Region *
privstreet = [Home] Street / Nr. *
privtel = [Home] Phone Number *
proxy_txt = Proxy*
pw = Парола
pwagain = Парола (отново)
pwdtooshort = Password must be at leats 6 characters long.\nYou can continue, but the password will not be changed! *
pwnotmatch = Second password doesn't match! *
qsearchoptions = Опции за бързо търсене
reminderemail = изпрати напомняне на Email
replytoadress = отговори на Адрес
sameday = същият ден
save = Запис
searchnote = <u>Note:</u><p>If you have many records in your contact database, enabling many search options can affect your search performance.<p>To deactivate Search, do not select any options. *
settings = предпочитания
sex = Gender *
show_birthdays = Show birthdays in calendar? *
show_navi_images_lang = *
showcompid = Show Company ID *
signature = Подпис
size = Size
skinassign = Сложи цвят
skinselect = Избор на цвят
smspref = SMS настройки
smtphost = SMTP Host
somemore = малко повече
sort = Сортиране
subject = Тема
telephone = [Office] Phone Number *
threads_lastDays = Покажи теми преди
timeformat = time format *
title = Title *
today = днес
todo_enddate = date *
todo_merged_title = Merge own and delegated todos *
todo_order_asc = ascending *
todo_order_desc = descending *
todo_order_title = Order todos by *
todo_priority = priority *
todo_project = project *
todo_status = status *
usermanager = usermanager
usernametext = Поребител
usersettings = Потребителски настройки
usewebmail = Use Webmail for links *
viasms = чрез SMS
vieemail = чрез Email
viewfromto = преглед на календар от <br>до
viewmailheader = покажи целия email
webmail2_settings_antispam_handbook = *
webmail2_settings_some_default_signature = *
webmailpref = webmail настройки
week = седмица
weeks = седмици
with_email_notify = С уведомяване по email
with_logo = С лого
with_moderators = Със модератори
with_signature = С подпис
year = година
yes = да
yesallselected = Да, всички избрани
yesterday = вчера
